using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class TransitToModal : MonoBehaviour
{
    // Start is called before the first frame update
    public CanvasGroup targetModal;

    public void Use(){
        Object.FindObjectOfType<MainMenuController>().TransitToModal(targetModal);
    }
}
